p.error { 
	font-size: 14px; 	
	font-weight:bold;
	color: #FF0000;
	margin: 5px;
	
}
a, a:link, a:visited {
	color:#b00;

	
}

.small_button{
	margin-left:10px;
	color:blue;
	float:right;
}

span p {
     font-size: 14px; display: block; 
     padding: 15px; position: absolute;
	 top: 0; left: 0; right: 0;
	 background-color: #FF0000; color: #FFFFFF;
}

.flashError {
       font-size: 14px; display: block; 
       padding: 15px; position: absolute; top: 0;
       left: 0; right: 0;background-color: #FF0000;
       color: #FFFFFF;     
}
.flashConfirm {
       font-size: 14px; display: block; 
       padding: 15px; position: absolute; top: 0;
       left: 0; right: 0;background-color: green;
       color: #FFF;     
}

body {
	margin: 0;
	height: 100%;
	color: #000;
	width: 100%;
	padding: 0;
	font: 13px/ 18px "Lucida Grande", Lucida, Verdana, sans-serif;
	background-color:#f5f5f5
	
}

body#login #reminder {
	width: 100%;
	height: 40px;
	text-align: center;
	font-size: 12px;
	line-height: 40px;
	background-color: #f9e593;
	float: left;
	border-bottom: 1px solid #fdd63b;
	margin-bottom: 40px;
	font-weight: bold;
}
/*
body#login div#container {
	width: 440px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 40px;
	padding-left: 40px;
	margin-top: 60px;
}*/

body#login div#container {
	margin-top: 60px;
	margin-left: auto;
}

body#login div#container div#box {
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	padding: 40px;
	width: 360px;
	float: left;
}

body#login div#container div#box div#login_part {
	float: left;
	width: 360px;
}

body#login div#container div#box div#forgot_part {
	float: left;
	width: 360px;
}

body#login div#container div#box div#forgot_part p {
	margin-bottom: 10px;
}

body#login div#container div#box div#forgot_part #reset {
	float: left;
	margin-left: 75px;
}

body#login div#container div#box div#forgot_part .small_button {
	float: left;
}

body#login div#container div#box div#login_head {
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	color: #000;
	font-weight: normal;
	font-style: normal;
	width: 360px;
	height: 60px;
	float: left;
	margin-bottom: 20px;

}

body#login div#container div#box div#login_head.none {
	background-image: none;
	background-color: transparent;
}

body#login div#container div#box div#login_head h1#logo {
	color: #b00;
	line-height: 60px;
	width: 340px;
	height: 60px;
	float: left;
	margin: 0;
	padding: 0 0 0 20px;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: bold;

}

body#login div#container div#box label {
	width: 360px;
	float: left;
	margin-bottom: 2px;
	font-weight: bold;
}

#login {
	float: right;
	clear: right;
}

body#login div#container div#box .field {
	width: 354px;
	font-size: 18px;
	float: left;
	margin-bottom: 10px;
}

body#login a#forgot {
	font-size: 11px;
	margin-top: 12px;
	float: left;
}

div#container {
	margin-left: auto;
	margin-right: auto;
	width: 802px;
}

div.box {
	float: left;
	width: 660px;
	padding: 20px;
	border-bottom: 1px solid #e2e2e2;
	background-color: #ededed;
}

input, textarea, select {
	padding:7px;
	border:1px solid #eee;
	font:16px Arial, Helvetica, sans-serif;
	width:490px;
	color:#000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

input[type=submit], input.submit {
	width:auto;
	background:#BB0000;
	border:1px solid #c0c0c0;
	color:#F0B049;
	font-weight:bold;
	margin-top:15px;
	cursor:pointer;
	width:auto;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:5px;
}

input[type=submit]:hover, input[type=submit]:focus, input.submit:hover, input.submit:focus {
	background:#BB0000; color:#c9c9c9;
}

.checkbox { width:auto; }
input.edit_search { width:400px; }
select { width:auto; }
input:focus, textarea:focus { border-color:#ccc; color:#F0B049; }
